﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="16.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="C:\Users\Kaylyn\Documents\School\Int CG\LIL Repo\linkedin-learning\Ex_Files_UaR_OpenGL\Exercise Files\examples\ModelView.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Users\Kaylyn\Documents\School\Int CG\LIL Repo\linkedin-learning\Ex_Files_UaR_OpenGL\Exercise Files\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{6A8576BC-4B22-3177-AB74-2D8C0B56CAA2}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
